<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.view.internals.DatabaseTreeTweakDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.view.internals.DatabaseTreeTweakDialog.LayerRow LayerRow(com.intellij.database.view.structure.DvTreeLayerDef, com.intellij.ui.dsl.builder.Cell&lt;? extends com.intellij.ui.components.JBCheckBox&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.view.internals.DatabaseTreeTweakDialog.LayerRow com.intellij.database.view.structure.DvTreeLayerDef getDef()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.view.internals.DatabaseTreeTweakDialog.LayerRow com.intellij.ui.dsl.builder.Cell&lt;com.intellij.ui.components.JBCheckBox&gt; getCheckBox()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
